<?php
    include_once('conexao.php');
    session_start();
    $id_curso = @$_GET['curso'];
 ?>


 <?php

 if(empty($_POST['usuario']) || empty($_POST['senha'])){
 	header('Location:login.php');
 	exit();

 }


$usuario = mysqli_real_escape_string($conexao, $_POST['usuario']);
$senha = mysqli_real_escape_string($conexao, $_POST['senha']);

$query = "select * from usuarios where usuario = '$usuario' and senha = '$senha' ";

$result = mysqli_query($conexao, $query);
$dado = mysqli_fetch_array($result);                    	
$linha = mysqli_num_rows($result);
                      	

if($linha > 0){

	$_SESSION['usuario'] = $usuario;
	$_SESSION['nome_usuario'] = $dado['nome'];
	$_SESSION['nivel_usuario'] = $dado['nivel'];
	$_SESSION['cpf_usuario'] = $dado['cpf'];

	if($_SESSION['nivel_usuario'] == 'Administrador'){
		
		echo "<script language='javascript'>window.location='painel-admin/painel_admin.php'; </script>";
		exit();
	}

	if($_SESSION['nivel_usuario'] == 'Professor'){
		echo "<script language='javascript'>window.location='painel-professor/painel_professor.php'; </script>";
		exit();
	}



	if($_SESSION['nivel_usuario'] == 'Aluno'){
		if($id_curso == 0){

			
			echo "<script language='javascript'>window.location='painel-aluno/painel_aluno.php'; </script>";
		
		}else{
			echo "<script language='javascript'>window.location='curso.php?acao=pagamento&id=$id_curso'; </script>";
			
		}
		
		exit();
	}
	
}else{
	$_SESSION['nao_autenticado'] = true;
	echo "<script language='javascript'>window.location='login.php'; </script>";
}







 ?>